<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Presseinformation</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

<div style="text-align: center;"><h1>GNOME kommt nach Deutschland </h1>

Translations: <a href="./guadec6-speakers.html">English</a> | <a href="./guadec6-speakers.zh.html">Chinese (simplified)</a> | <a href="./guadec6-speakers.es.html">Spanish</a> | <a href="./guadec6-speakers.pt.html">Portuguese</a>
<br/><br/>

<i>Programm für GUADEC 2005 in Stuttgart vorgestellt</i></div>

<p>
Für die europäische Anwender- und Entwicklerkonferenz "Guadec", die vom 29. - 31. Mai 2005 in Stuttgart und damit erstmals in Deutschland stattfindet, haben die Veranstalter GNOME Foundation, Wirtschaftsförderung Region Stuttgart GmbH (WRS) und Wirtschaftsministerium Baden-Württemberg jetzt das Programm vorgelegt. Die ersten beiden Konferenztage sind vor allem auf GNOME-Entwickler zugeschnitten, der letzte Konferenztag ist Anwendern aus Wirtschaft und Verwaltung vorbehalten. "Im Rahmen der Guadec werden neue Technologien, wie das Projekt "Beagle" zum Informationsmanagement vorgestellt, und Führungskräfte aus Wirtschaft und Verwaltung haben die Gelegenheit, sich über Migrationsszenarien zu Open Source an Arbeitsplatzrechnern zu informieren", sagte Timothy Ney, Geschäftsführer der GNOME-Foundation. "Niemand, der Open-Source-Arbeitsumgebungen entwickelt oder einsetzt, sollte die Guadec verpassen."
</p>
<p>
Mit mehreren hundert erwarteten Teilnehmern aus 30 Ländern, darunter auch Vertreter großer Open-Source-Anwender, ist die GNOME User and Developer European Conference (Guadec) das wichtigste europäische Treffen von GNOME-Entwicklern, Anwendern aus Wirtschaft und Verwaltung und Aktiven aus der Open Source Welt. Die vorläufige Liste der Redner reicht von den GNOME-Gründern Miguel de Icaza und Federico Mena Quintero zum prominenten Industrie-Analysten Dan Kusnetzky vom US-Beratungshaus IDC und IT-Unternehmer Mark Shuttleworth. "Linux bleibt eine der am schnellsten wachsenden Client-Arbeitsumgebungen," sagte Kusnetzky, Vize-Präsident der Forschungsabteilung bei IDC, "System-Software wie GNOME, die dabei hilft, produktiver bei der Nutzung von Linux zu werden, ist ein wichtiger Faktor bei der Unterstützung dieses Wachstums."
</p>
<b>Baden-Württemberg und die Region Stuttgart als Open Source Standort</b>
<p>
"Wir freuen uns sehr, dass die GNOME Foundation ihren europäischen Jahreskongress in der Region Stuttgart durchführt," so der baden-württembergische Wirtschaftsminister Ernst Pfister. "Wir sehen Open-Source-Software als Eckpfeiler der wirtschaftlichen Entwicklung. Die Konferenz wird auch ein Schlaglicht auf die herausragende Open-Source-Kompetenz in Baden-Württemberg werfen, und die enge Verbindung zur globalen Open-Source-Community vertiefen."
</p>
<p>
In der Region Stuttgart haben die Stadt Leonberg oder die Stuttgarter Versicherung bereits mehrere hundert Arbeitsplatzrechner auf Linux umgestellt, verschiedene große Städte in Baden-Württemberg bereiten entsprechende Ausschreibungen vor. "Die GUADEC findet offensichtlich zum richtigen Zeitpunkt am richtigen Ort statt", kommentiert Dr. Walter Rogg, Geschäftsführer der Wirtschaftsförderung Region Stuttgart GmbH (WRS) diesen Sachverhalt. Die WRS fördere Open-Source mit zahlreichen Maßnahmen, zum Beispiel durch ein Demo-Center, durch die Einrichtung eines Open-Source-Lösungsparks und durch die Unterstützung der Initiative Linux Kommunale.  
</p>
<b>Internet:</b>
<p>
<a href='http://www.guadec.org'>http://opensource.region-stuttgart.de</a><br/>
<a href='http://www.gnome.org'>http://www.gnome.org</a><br/>
<a href='http://www.gnome-ev.de'>http://www.gnome-ev.de</a><br/>
<a href='http://opensource.region-stuttgart.de'>http://opensource.region-stuttgart.de</a><br/>
</p>
<b>Über die GNOME Foundation und GNOME Deutschland</b>
<p>
Die amerikanische GNOME Foundation koordiniert die Entwicklung von GNOME, einer leicht zu bedienenden Desktop-Umgebung für Linux und andere UNIX-Systeme. GNOME kombiniert eine flexible, graphisch anspruchsvolle Arbeitsumgebung mit den technischen Vorteilen eines UNIX-Systems. Das GNOME-Projekt ist frei. Es wird von vielen freien Mitarbeitern sowie bekannten IT-Firmen weltweit vorangetrieben. Die Entwicklung wird dabei hauptsächlich über das Internet koordiniert. In Deutschland wir GNOME durch den GNOME Deutschland e.V. vertreten.
</p>
<b>Über die Wirtschaftsförderung Region Stuttgart GmbH (WRS)</b>
<p>
Im April 2004 stellte die WRS ein auf zwei Jahre angelegtes Handlungsprogramm zur Entwicklung der "Open Source Region Stuttgart" vor. Mit einem Mix aus Veranstaltungen, Kongressen und vielfältigen Angeboten unterstützt die WRS-Initiative die Anwendung und Entwicklung der neuen Technologien. Mit dem Maßnahmenbündel sollen IT-Anwender sowie IT-Dienstleister und Softwarehersteller ermutigt werden, die Chancen des durch Open Source Software ausgelösten Strukturwandels in der IT-Wirtschaft zu nutzen.
</p>
<b>Über das Wirtschaftsministerium Baden-Württemberg</b>
<p>
Open-Source-Software wird in aller Welt immer mehr genutzt und läuft mit ihrem offen gelegten Quellcode in der Regel verlässlich, stabil und sicher. Spätestens seit die Europäische Union empfohlen hat, Open-Source-Software bevorzugt einzusetzen, ist bewusst geworden, dass es sich um Systeme für den professionellen Einsatz handelt. Eine Software-Monokultur ist nach Auffassung des Wirtschaftsministeriums Baden-Württemberg im Interesse einer an Nutzerbedürfnissen orientierten Software-Entwicklung nicht tragbar. Mit einem Nebeneinander der Welten großer Software-Hersteller und der Welt von Open-Source-Systemen werden sicherheitstechnische und wirtschaftliche Abhängigkeiten reduziert und die Anforderungen und Bedürfnisse von Verwaltung, Wirtschaft und Gesellschaft ausgewogen berücksichtigt. Aus diesem Grund unterstützt das Wirtschaftsministerium Baden-Württemberg die GUADEC 2005, die europäische Anwender- und Entwicklerkonferenz der GNOME Foundation, in Stuttgart.
</p>
<b>Kontakt</b>
<p>
Hans Ulrich Schmid<br/>
Tel 0711-228 35-27<br/>
hans-ulrich.schmid@region-stuttgart.de<br/>
<br/>
Fax 0711-228 35-888<br/>
Friedrichstraße 10<br/>
70174 Stuttgart<br/>
</p>
</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
